/* ------------------------------------------------------------

	estructura de página

------------------------------------------------------------ */

	
#pagina {
	background: #FFFFFF;
	width: 820px;
	height: 100%;
	}
	
#cabecera {
	background: #ffffff url(../img/cab_equip.jpg) center no-repeat;
	width: 798px;
	height: 169px;
	padding: 11px;
	margin: 0px;
	}
	
#banda-menu {
	background: #ffffff;
	width: 798px;
	height: 22px;
	}
	
#contendor {
	background: #ECEAEA;
	width: 798px;
	height: 100%;
	}	

#equipo {
	background: #ECEAEA;
	width: 749px;
	height: 390px;
	padding: 24px;
	}		

.esquina-sup-izda {
	background: #ECEAEA url(../img/esq_sup_izd.jpg) top left no-repeat;
	width: 39px;
	height: 18px;
	float: left;
	}		

.esquina-sup-dcha {
	background: #ECEAEA url(../img/esq_sup_der.jpg) top right no-repeat;
	width: 30px;
	height: 18px;
	float: right;
	}			

.borde-sup {
	background: #ECEAEA url(../img/top_2.jpg) top left repeat-x;
	width: 680px;
	height: 18px;
	float: left;
	}		

.borde-izda {
	background: #ECEAEA url(../img/left_2.jpg) top left repeat-y;
	width: 39px;
	height: 342px;
	float: left;
	}	
	
.borde-dcha {
	background: #ECEAEA url(../img/rigth_2.jpg) top left repeat-y;
	width: 30px;
	height: 342px;
	float: right;
	}		
	
.esquina-inf-izda {
	background: #ECEAEA url(../img/esq_inf_izd.jpg) top left no-repeat;
	width: 39px;
	height: 30px;
	float: left;
	}		

.esquina-inf-dcha {
	background: #ECEAEA url(../img/esq_inf_der.jpg) top right no-repeat;
	width: 30px;
	height: 30px;
	float: right;
	}			

.borde-inf {
	background: #ECEAEA url(../img/bottom_2.jpg) top left repeat-x;
	width: 680px;
	height: 30px;
	float: left;
	}			
	
#contenido-equipo {
	background: #ffffff;
	width: 680px;
	height: 342px;
	float: left;
	}		
	
		
.busquedas {
	float: right;
	width: 200px;
	height: 18px;
	margin-top: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}		
		
.ruta {
	float: left;
	width: 450px;
	height: 34px;
	}	
	
.img-equipo {
	float: left;
	width: 398px;
	height: 224px;
	margin-top: 15px;
	}		
	
.descripcion-equipo {
	float: right;
	width: 272px;
	height: 224px;
	margin-top: 17px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	vertical-aling: top;
	text-align: left;
	font-weight: bold;
	color: #000000; 
}
	
			
a.ppal:link { font-family:Arial; font-size=10 pt; color=#000000; text-decoration:none}
a.ppal:visited { font-family:Arial; font-size=10 pt; color=#000000; text-decoration:none;}
a.ppal:active {	font-family:Arial;font-size=10 pt; color=#000000;text-decoration:none;}
a.ppal:hover{ font-family:Arial; font-size=10 pt; color=#000000; text-decoration:none;}
iframe { border:0
}
.enlaces {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;

}
.enlaces_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #66CC00;
	text-decoration: none;

}

.texto_negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: left;


}

.texto_negroita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;


}

.texto_gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #75797A;
	text-decoration: none;
	text-align: justify;
}

.texto_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal; 
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;


}

.negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.negrita11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
.negrita10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.texto_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;


}


.tit_rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal; 
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #DB161A;
	text-decoration: none;
	text-align: justify;


}

.tit_rojo_noticia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #DB161A;
	text-decoration: none;
	text-align: justify;
}

.texto_grisn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #75797A;
	text-decoration: none;
	text-align: justify;
}
.texto_grisclaro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #cccccc;
	text-decoration: none;
	text-align: right;
}
.texto_negropie {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;


}
.contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
}


.back_destacado {
	background: url(../equipos/autopropulsados/images/back-destacado.gif) top left no-repeat;
	width: 295px;
	height: 289px;
}

.back2_destacado {
	width: 295px;
	height: 64px;
	padding-top: 3px;
	padding-left: 14px;
}
